/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package beans;

import entities.LineaSobregiro;
import java.util.List;
import javax.ejb.Local;

/**
 *
 * @author ryuuji
 */
@Local
public interface LineaSobregiroFacadeLocal {

  void create(LineaSobregiro lineaSobregiro);

  void edit(LineaSobregiro lineaSobregiro);

  void remove(LineaSobregiro lineaSobregiro);

  LineaSobregiro find(Object id);

  List<LineaSobregiro> findAll();

  List<LineaSobregiro> findRange(int[] range);

  int count();
  
}
